AP model compatible to Zonedirector 1100, firmware: 9.6.1.0 build 15.

  • 1
  • Question
  • Updated 2 weeks ago
  • Answered
Planning to purchase additional AP.  But I need to know what AP model compatible to my Zonedirector 1100, firmware: 9.6.1.0 build 15.  Thank you.
Photo of Roy Jorolan

Roy Jorolan

  • 5 Posts
  • 0 Reply Likes

Posted 2 weeks ago

  • 1
Photo of Martin

Martin, Official Rep

  • 202 Posts
  • 45 Reply Likes
Hi Roy,

You can see which models 9.6.1 supports by downloading the release notes of that version.

But if you upgrade to a more recent version your ZD1100 can support more models.

Kind regards
Martin
Photo of Max O'Driscoll

Max O'Driscoll, AlphaDog

  • 322 Posts
  • 77 Reply Likes
Martin is absolutely correct.

Caveat: If you decide to upgrade (usually a very good thing) be if an older model is not supported in those release notes it will not work with your ZD. There is no "legacy" mode for old kit. Careful.
Photo of Roy Jorolan

Roy Jorolan

  • 5 Posts
  • 0 Reply Likes
Is there a firmware upgrade to the AP? Will it work if we upgrade the firmware of the old AP's?
Photo of Max O'Driscoll

Max O'Driscoll, AlphaDog

  • 322 Posts
  • 77 Reply Likes
The firmware of the ZD determines all AP firmware.
If you upgrade the ZD the APs pick that up and upgrade to same level (assuming APs are on the supported types list in release notes of the upgrading firmware).
 
APs and ZD can only work together when on same firmware.

In a ZD environment the ZD controls firmware upgrading to APs, you do not do them separately.
Photo of Michael Brado

Michael Brado, Official Rep

  • 1996 Posts
  • 280 Reply Likes
I've got $.02 too.  If you're running 9.6.1 on your ZD1100 today, you can have all legacy APs,
2942/2741, 7025/7055, 734x, 7363, 735x, 7372, 7962, 7982, and outdoor 776x, 778x, or 8800.

We recommend version 9.8.3.0.44 (MR3) for ZD1100 users, that will support all those APs
(except 2942) and will have the most bug fixes and feature enhancements.

You can upgrade your ZD1100 as high as version 9.10, unless you have 7962/7762 model APs,
not supported after 9.9, or 7025s not supported in 9.10.  Version 9.10.2 (MR2) is the current
release.  Read the release notes for the backward upgrade path from your 9.6.1.
https://support.ruckuswireless.com/documents/1215-zoneflex-9-10-2-mr2-refresh-release-notes
https://support.ruckuswireless.com/software/1078-zd1100-9-10-2-0-29-mr2-refresh-software-release

The upside to upgrading, are new model AP support.
R700            supported in 9.8
T300/T301   supported in 9.8.1
R500/R600  supported in 9.9
H500            supported in 9.10
(Edited)
Photo of Roy Jorolan

Roy Jorolan

  • 5 Posts
  • 0 Reply Likes
Hi guys,

Does upgrading a firmware require payment?
Thanks again for the reply.
Photo of Max O'Driscoll

Max O'Driscoll, AlphaDog

  • 322 Posts
  • 77 Reply Likes
No - the firmware doesn't.
I'm assuming you have a ruckus login that gets you to the relevant firmware download page.

Licences required for ZD and the number of APs you are running.
(Edited)